payload:
  # 内容：Spotify
  # 数量：9条
  #   
  - DOMAIN-KEYWORD,-spotify-
  - DOMAIN-KEYWORD,spotify.com
  - DOMAIN-SUFFIX,pscdn.co
  - DOMAIN-SUFFIX,scdn.co
  - DOMAIN-SUFFIX,spoti.fi
  - DOMAIN-SUFFIX,spotify.com
  - DOMAIN-SUFFIX,spotifycdn.com
  - DOMAIN-SUFFIX,spotifycdn.net